libpanel-applet2-0 1:2.24.0-0ubuntu2 (lpia binary) in ubuntu intrepid

 This library is used by GNOME Panel applets.

Details

Package version:
1:2.24.0-0ubuntu2
Source:
"gnome-panel" 1:2.24.0-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libpanel-applet2-0_2.24.0-0ubuntu2_lpia.deb (deleted)